.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-766df252-c096-182a-e23a-0a1403e2cbde {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea455de7-bc1b-898e-2d42-26d9584067e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea455de7-bc1b-898e-2d42-26d9584067e4) !important;
}
.lfr-layout-structure-item-c9aa1fab-fc53-b981-9bc9-0d4555c659b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9aa1fab-fc53-b981-9bc9-0d4555c659b5) !important;
}
.lfr-layout-structure-item-5ce6fc4f-dd9e-0254-bf4a-14b609e24213 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
